
.tabledash     { border: dotted 1px #7e7e7e }
.featurestext  { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva }
.checkitouttext  { color: black; font-size: 10px; line-height: 15px; font-family: Verdana, Arial, Helvetica, Geneva }
.bodytext  { color: black; font-size: 10px; line-height: 15px; font-family: Verdana, Arial, Helvetica, Geneva }
.whatsnewtext  { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva }
.blurbtext  { color: #3b3a39; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva }
.copyright { color: #4e4e4e; font-size: 9px; font-family: Arial, Verdana, Helvetica, Geneva }
a:link   { color: #1b307a; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva }
a:visited   { color: #1b307a; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva }
a:hover   { color: #2c4ec8; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva }
a:active   { color: #1b307a; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva }
